```jsx


onClick = () => {
    //waveSurfer API
    waveSurfer = this.child.getWaveSurfer() // do stuff    
    waveSurfer.playPause()
  }
  
<div> 
< AudioWave onRef={ref => (this.child = ref)} audio='https://ia800301.us.archive.org/15/items/fire_and_ice_librivox/fire_and_ice_frost_apc_64kb.mp3'
  />   
  <button onClick={this.onClick} >button</button>
 </div>
```
